PO4AMAN-DISPLAY-PO(1)

NOMBRE
po4aman-display-po - Muestra una página de manual traducida de acuerdo a un fichero PO

SINOPSIS

po4aman-display-po -p fichero_PO [-m fichero_PO] [-o opciones_de_po4a]

DESCRIPCIÓN

Un traductor puede usar po4aman-display-po para revisar como se verá una página de manual que está traduciendo con un fichero PO.

La página de manual debe tener uno de los formatos compatibles con el módulo man de po4a. Puede introducir la página de manual en la línea de órdenes, o puede estar instalada en el sistema.

No son compatibles aquellas páginas de manual en otro formato, como DocBook o POD. Consulte po4apod-display-po(1) para una orden similar compatible con documentos POD.

OPCIONES

-p fichero_PO
    El fichero PO que contiene las traducciones.

-m fichero_original
    The original man page. It can be the absolute or relative path to the original man page (gzipped or not), the name of the man page or the name and section of the man page (using the man.section format). When the master document is not provided with the -m option, po4aman-display-po tries to find the original man page based on the line reference of the first string in the PO.

-o opciones_de_po4a
    Algunas opciones a introducir a po4a-translate(1).

VÉASE TAMBIÉN

po4apod-display-po(1)

AUTOR

Thomas Huriaux